/*-----------------------------------------------------------------------------------*/
/*	Lenovo Blog Edits
/*-----------------------------------------------------------------------------------*/

body {
	background-color: #F0F0F0;
	background-repeat: repeat;
	background-position: top left;
	background-attachment: fixed;
}

#header-line-3 {
  background: #5f6062;
}

#nav-main-menu ul.sub-menu li.zvyraznene.menu-item-has-children > a {
	color:#fcc600;
	background-image:url(img/mobile_menu_arrow.png), url(img/diagonal-white-trans2.png);
	background-position:right, left top;
	background-repeat:no-repeat, repeat-x;
	border-bottom:solid 1px #333;
}
#nav-main-menu ul.sub-menu li.zvyraznene.menu-item-has-children:hover > a {
	color:#fcc600;
    background: black;
	background-image:url(img/mobile_menu_arrow.png), url(img/diagonal-white-trans2.png);
	background-position:right, left top;
	background-repeat:no-repeat, repeat-x;
	border-bottom:solid 1px #333;
}
#nav-main-menu ul.sub-menu li.zvyraznene > a {
	color:#fcc600;
	text-shadow: 0 0 0.1em #000000, 0 0 0.1em #000000;
	background-image:url(img/diagonal-white-trans2.png);
	background-repeat:repeat-x;
	border-bottom:solid 1px #333;
}
#nav-main-menu ul.sub-menu li.zvyraznene:hover > a {
	color:#fcc600;
    background: black;
	text-shadow: 0 0 0.1em #000000, 0 0 0.1em #000000;
	background-image:url(img/diagonal-white-trans2.png);
	background-repeat:repeat-x;
	border-bottom:solid 1px #333;
}
#nav-main-menu ul.sub-menu li.menu-item-has-children > a {
	background-image:url(img/mobile_menu_arrow.png);
	background-position:right;
	background-repeat:no-repeat;
	border-bottom:solid 1px #333;
}
#nav-main-menu ul.sub-menu li.menu-item-has-children:hover > a {
    background: black;
	background-image:url(img/mobile_menu_arrow.png);
	background-position:right;
	background-repeat:no-repeat;
	border-bottom:solid 1px #333;
}

/* EXTERNAL LINK ICON */
a.external_icon {
	background: url(img/external.png) center right no-repeat;
	padding-right: 13px;
}

/* TWITTER TICKER */
.mtphr-dnt--tweet-avatar-left {
	position: relative;
}
.mtphr-dnt-twitter-tweet-avatar-left .mtphr-dnt-twitter-avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.mtphr-dnt-twitter-tweet-avatar-left .mtphr-dnt-twitter-content {
	padding-left: 10px;
}
.mtphr-dnt-twitter-content {
	background-image: url(img/twitter-icon-ticker-blue.png);
	background-repeat:no-repeat;
	background-position:top right;
}
.mtphr-dnt-twitter-name {
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
}
.mtphr-dnt-twitter-name a {
	color:#000000;
}
.mtphr-dnt-twitter-time {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:14px;
	color:#666666;
}
.mtphr-dnt-twitter-text {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}
.mtphr-dnt-twitter-text a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0099CC;
}
.mtphr-dnt-twitter-links {
	position: absolute;
	bottom: -20px;
	float: left;
	display: inline-block;
	line-height: 14px;
	margin-left: 0px;
	margin-right: 0px;
	color:#666666;
}

.mtphr-dnt-twitter-links a {
	color:#666666;
}

.mtphr-dnt-twitter-image {
	margin-top: 5px;
}

.mtphr-dnt-twitter-image img {
	border:1px solid #ffffff;
	-webkit-border-radius: 10%;
	-moz-border-radius: 10%;
	border-radius: 10%;
}

.slides .item-review {
	color: #FFFFFF;
	text-shadow: 0px 0px 4px #000000, 0px 0px 4px #000000, 0px 0px 1px #000000;
	background: none;
}

/**
 *   Pagination
 */
.pagination-index, .stocpagination {
    margin: 0 0 30px 0;
}

.pagination-index .page-numbers,
.stocpagination .page-numbers {
    background: white;
    float: left;
    display: block;
    line-height: 2em;
    height: 2em;
    text-align: center;
    padding: 0 0.7em;
    margin: 0 10px 0 0;
    border-bottom: 1px solid #ddd;
}
.pagination-index a.page-numbers:hover,
.pagination-index .page-numbers.current,
.stocpagination a.page-numbers:hover,
.stocpagination a.page-numbers.current {
    color: white;
    background-color: #eb2626;
}

.single-content .post .meta .post-date-time {
    position: absolute;
    right: 50px;
    top: 10px;
    margin: 0;
}

.single-content .post .meta .post-date-time.no-comments {
	right: 0;
}

.post-footer-box.post-author .sub-title a {
    color: white;
    /*white-space: nowrap; */
}

.post-footer-box.post-author .post-author-desc .inner {
    padding: 0;
    display: block;
    max-height: 110px;
    overflow: hidden;
}

#contact-form #message_input {
    background: #f8f8f8;
    border: 1px solid #eee;
    padding: 5px 10px;
    width: 300px;
    height: 100px;
    margin: 0 0 0 10px;
}

/*ads*/
.wpi_ads {
    z-index: 999!important;
}


/*-----------------------------------------------------------------------------------*/
/*	Custom fonts
/*-----------------------------------------------------------------------------------*/
@font-face {
    font-family: 'Foundry Gridnik';
    src: url('fonts/fogrbdl2-webfont.eot');
    src: url('fonts/fogrbdl2-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fogrbdl2-webfont.woff') format('woff'),
         url('fonts/fogrbdl2-webfont.ttf') format('truetype'),
         url('fonts/fogrbdl2-webfont.svg#foundry_gridnik_ot2_boldbold') format('svg');
    font-weight: bold;
    font-style: normal;

}


@font-face {
    font-family: 'Foundry Gridnik';
    src: url('fonts/fogrlgl2-webfont.eot');
    src: url('fonts/fogrlgl2-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fogrlgl2-webfont.woff') format('woff'),
         url('fonts/fogrlgl2-webfont.ttf') format('truetype'),
         url('fonts/fogrlgl2-webfont.svg#foundry_gridnik_ot2_lightLt') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Foundry Gridnik';
    src: url('fonts/fogrmdl2-webfont.eot');
    src: url('fonts/fogrmdl2-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fogrmdl2-webfont.woff') format('woff'),
         url('fonts/fogrmdl2-webfont.ttf') format('truetype'),
         url('fonts/fogrmdl2-webfont.svg#foundry_gridnik_ot2_mediumMd') format('svg');
    font-weight: normal;
    font-style: normal;

}


h1, h2, h3, h4, h5, h6 {
	font-family: "Foundry Gridnik" !important;
}

html>body .serieslist-box {
	width: 100%;
	max-width: 660px;
	border: 0;
	padding: 20px;
	color: #777;
	margin: 0 auto 10px auto;
}

.serieslist-box .serieslist-content {
	color: #777;
	font-size: 16px;
	padding-bottom: 20px;
}

.serieslist-box .serieslist-content h2 {
	margin-bottom: 10px;
}

span.views {
	display: none;
}

.content .meta.meta-line a.cate {
	margin-right: 10px;
	padding: 2px 5px;
}

.news-box .meta .cate {
	background: #FFC43D !important;
	color: #050606 !important;
	padding: 1px 3px !important;
}


h2.title, h3.top-index-page-index-title a{
    position:relative;
	margin-left: -30px;
}


.series h2.title {
	display: inline-block;
	color: white;
	padding: 0 10px;
	height: 40px;
	line-height: 40px;
	background: #eb2626;
	font-weight: normal;
	font-size: 19px;
	text-transform: uppercase;
}

h2.title:before, h3.top-index-page-index-title a:before, h3.top-index-page-index-title span:before {
	display: block;
	width: 10px;
	height: 0px;
	position: absolute;
	bottom: -22px;
	/* left: -10px; */
	content: "";
	border-bottom: 22px solid transparent;
	border-right: 30px solid #AC202A;
	left: -10px;
}

#right-sidebar .feed-data-style-impression .widget-content {
	background: white;
}

h3.widget-title {
	position: relative !important;
	float: right !important;
	margin-right: -30px;
}

h3.widget-title:before{
	display: block;
	width: 10px;
	height: 0px;
	position: absolute;
	bottom: -22px;
	/* left: -10px; */
	content: "";
	border-bottom: 22px solid transparent;
	border-left: 30px solid #AC202A;
	right: -10px;
}

#nav-main-menu > div > ul > li.forum > a {
	background: #E53230;
	font-family: "Foundry Gridnik" !important;
	font-size: 16px;
}

#nav-main-menu > div > ul > li.uvodni > a {
	font-family: "Foundry Gridnik" !important;
	font-size: 16px;
}

#nav-main-menu > div > ul > li > a {
	font-family: "Foundry Gridnik" !important;
	font-size: 16px;
}

#nav-main-menu {
	float: left;
}

.header-bg {
	background: #272727 !important;
}

.news-box.slider .meta .overlay {
	opacity: 1;
	background: #000000;
}

.news-box.slider .slider-title .overlay {
	opacity: 1;
	background: #E53130;
}

.pagination-index .page-numbers,
.stocpagination .page-numbers {
	color: #555;
}

.pagination-index .page-numbers.current, .pagination-index .page-numbers.current:hover {
	border-bottom: 1px solid #EB2626;
	background: #EB2626;
}

.series-count {
	font-size: 12px;
}

.serieslist-content h2 a {
	font-size: 18px;
}

.entry-meta a.cate {
	margin-right: 15px;
}

#searchform {
	margin-top: 5px;
}

.blog-footer-title, .paginations .item a, .paginations .item, #respond .form-submit #submit {
	font-family: "Foundry Gridnik" !important;
}

.paginations .item a {
	margin-top: 5px;
	display: inline-block;
}

.news-box h2.title {
	font-size: 20px;
}


.page-header {

}

.page-header .page-title:before {
	display: block;
	width: 10px;
	height: 0px;
	position: absolute;
	bottom: -22px;
	/* left: -10px; */
	content: "";
	border-bottom: 22px solid transparent;
	border-right: 30px solid #AC202A;
	left: -10px;
}

.page-header .page-title {
	position: relative;
	margin-left: -30px;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 20px;
	color: white;
	line-height: 1em;
	padding: 10px;
	float: left;
	background: #EB2626;
}

.archive .entry-meta .cate, .home .main .meta .cate {
	display: none;
}

.slider-content-line-2, .slider-content-line-1 {
}

.news-box.slider .slider-content-line-1 {
	z-index: 20;
}

.content-wrapper .entry-meta .sprites {
	background-position: -400px -180px;
	width: 19px;
	height: 16px;
	top: 0;
}

.news-box .content .meta.meta-line a.author, .meta a.author {
	background-image: url(img/sprites.png);
	background-repeat: no-repeat;
	background-position: -400px -180px;
	padding-left: 25px;
}

/*.news-box .content .meta.meta-line a.date, .single-content .post .meta .post-date-time a {
	background-repeat: no-repeat;
	background-image: url(img/date-icon.png);
	background-position: 0 -1px;
	padding-left: 25px;
	padding-top: 1px;
	padding-bottom: 1px;
} */

.content-wrapper .entry-meta .author.meta-item {
	padding-left: 25px;
}

h3.top-index-page-index-title a, h3.top-index-page-index-title span {
	font-size: 20px;
	padding: 10px;
	padding-right: 30px;
}

h3.top-index-page-index-title span {
	position: relative;
	margin-left: -30px;
	background-color: #eb2626;
	display: block;
	float: left;
	color: white;
	padding: 10px;
}

.entry-content h2 {
	font-size: 20px;
	font-weight: bold;
}

.entry-content h4 {
	font-size: 16px;
	font-weight: bold;
}

.single .seriesbox {
	float: none;
	display: block;
	border: none;
	padding: 0;
	padding-bottom: 10px;
}

.single .seriesbox h3 a{
	color: white;
}

.sub-title-wrapper {
	overflow: hidden;
	clear: both;
}

.entry-content .seriesmeta {
	display: none;
}

.single-content .author .icon {
	display: none !important;
}

.single-content .author {
	padding-left: 0 !important;
}

.news-box h2.title a:hover {
	background: #eb2626;
	color: white !important;
}

.paginations.item_pagination.post-footer-box {
	display: none;
}

#nav-main-menu ul.sub-menu li a {
	min-width: 220px;
}

#news-box-0 h2.title:before {
	display: none;
}

#news-box-0 h2.title {
	margin-left: 0px;
}

.widget-title.empty:before{
	display: none;
}

.news-box.tabs .tab-header a, .comment-form-comment label {
	font-family: "Foundry Gridnik" !important;
}

.em-font, .blog-title, #nav-main-menu > div > ul > li, .news-box h2.title, .news-box .item h3.title, .news-box.tabs .tab-header, span.item-review, #right-sidebar .widget-title, #right-sidebar .social-counter .item, #right-sidebar .feed-data-style-impression .widget-content .item .title, #right-sidebar .widget_wpi_login_form .logged .content strong, #right-sidebar .widget.widget_wpi_twitter_roll h3.twitter-roll-title, #footer .blog-footer-title, .top-index-page-index-title, .content-index .post .entry-title, .single-content .post .entry-title, .sub-title, .single-content .post-footer-box.post-review .review-total-summary .review-value, .single-content .post-footer-box.post-review .review-total-summary .review-summary .title, .single-content .paginations .item a, #respond #reply-title, #respond .form-submit #submit, #commentform label, .top-index-not-found .title, #contact-form .label, #contact-form .show-all a, .page .entry-title, #selectnav2, .wpi-button, #right-sidebar .widget.widget_wpi_top_like_comments span.like-number {
	font-family: "Foundry Gridnik" !important;
}

#respond .form-submit #submit:hover {
	background: #912623;
}

.entry-content .cat-item {
	margin-bottom: 3px;
}

.entry-content .cat-item .children {
	margin-left: 30px;
	margin-top: 5px;
	margin-bottom: 5px;
	list-style: disc;
}

#footer .footer-line-1 #nav-footer-menu .menu-item a {
	font-family: "Foundry Gridnik";
}

#footer .footer-line-1 #nav-footer-menu .menu-item a:hover, #footer .footer-line-2 .footer-column-2 .owner a:hover, #footer .footer-line-2 .footer-column-2 .designer a:hover {
	color: #FC0505 !important;
}

h3.sub-title {
	font-size: 14px;
}

.serieslist-li-current {
	font-weight: bold;
	color: #333;
}

.widget.widget_wpi_login_form .table, .widget.widget_wpi_login_form .tr, .widget.widget_wpi_login_form .td {
	display: block;
	width: 100% !important;
}

.widget.widget_wpi_login_form .table .item-thumbnail img {
	width: 100% !important;
	max-width: 100%;
	min-height: 0 !important;
	height: auto !important;
	margin-bottom: 15px;
}

.inner.wpi-user-rating {
	display: none;
}

.review-pluses {
	width: 49%;
	float: left;
	color: #1F9422;
}

.review-minuses {
	width: 49%;
	float: right;
	color: #EB2626;
}

.review-pluses img, .review-minuses img {
	float: left;
	width: 60px;
}

.review-pluses .right, .review-minuses .right {
	float: left;
	width: 76%;
	padding-left: 10px;
}


.review-items.plus-minus-items {
	overflow: hidden;
	border-top: 1px solid #F5F5F5;
	margin-top: 10px;
	padding-top: 20px;
}

p.summary {
	line-height: 22px;
}

.item-review.plus-minus {
	text-transform: uppercase;
	font-size: 18px;
}

.flex-direction-nav {
	z-index: 9999;
}

ul.subcats {
	list-style: square;
	padding-left: 20px;
}

.entry-content .cat-item {
	list-style: square;
}

.widget-content .item-review.plus-minus {
	text-transform: uppercase;
	font-size: 18px;
}

.meta.date-time .time {
	display: none !important;
}

.news-box.slider .meta a.date {
	font-size: 20px;
}

.news-box.slider .meta a.comments {
	font-size: 20px;
	background:#333333;
}

.widget.widget_wpi_login_form .table .item-thumbnail {
	width: 60px;
	height: 60px;
	float: left;
	margin-right: 20px;
	margin-top: 6px;
}

.line-2 .author {
	display: none;
}

.news-box.slider .item-thumbnail {
	height: 320px;
}

.loading, .loading .flex-viewport, .flex-viewport {
	height: 320px;
}

.feed-data-style-normal .widget_wpi_popular_posts .widget-content .item-review.plus-minus, .feed-data-style-normal .widget_wpi_recent_review_posts .widget-content .item-review.plus-minus, .tabs-content .item .table .tr .item-thumbnail .item-review.plus-minus {
    font-size: 11px;
	width: 100%;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}



.entry-content ul {
	list-style: disc;
	margin-left: 20px;
	margin-bottom: 10px;
}

.entry-content ol {
	list-style: decimal;
	margin-left: 20px;
	margin-bottom: 10px;
}

.widget.widget_wpi_login_form .td:first-child {
	width: 60px !important;
	float: left;
}

.widget.widget_wpi_login_form .td {
	float: right;
	width: 190px !important;
}

.subcats-bg {
	background: white;
	padding: 10px 20px;
	margin-bottom: 30px;
}

.subcats {
	margin-bottom: 0 !important;
	overflow: hidden;
}

.subcats li {
	float: left;
	width: 33%;
	font-size: 15px;
}

.subcats-bg h2 {
	text-transform: uppercase;
	font-size: 12px;
}

.entry-content blockquote {
	font-size: 17px;
}

.contact-success {
	background: transparent;
	padding: 0;
}

.contact-success p {
	margin: 0 0 10px 0;
}

.wpcf7 .wpcf7-text, .wpcf7 .wpcf7-textarea {
	background: #f8f8f8;
	border: 1px solid #eee;
	padding: 5px 10px;
	margin: 0 0 20px 10px;
	width: 200px;
	max-width: 100%;
}

.wpcf7 label {
	float: left;
	width: 200px;
	font-family: 'Foundry Gridnik';
	font-size: 14px;
	font-style: normal;
}

.wpcf7-select {
	margin-left: 10px;
}

.wpcf7-submit {
	padding: 10px 20px;
	background: #EB2626;
	border: 0;
	color: white;
	text-transform: uppercase;
	font-size: 14px;
	font-family: 'Foundry Gridnik';
}

.wpcf7-submit:hover {
	background: #000000;
}


.stocpagination a.page-numbers,
.stocpagination .page-numbers.current {
	font-size: 16px;
	font-weight: normal;
	box-shadow: none;
	text-shadow: none;
	border-radius: 0px;
}

.stocpagination .page-numbers.current,
.stocpagination .page-numbers.current:hover {
	background: #EB2626;
	color: white;
}

.stocpagination a.page-numbers:hover {
	background: #EB2626;
	color: white;
}

.stocpagination {
	left: 0;
}

.pagination-index .page-numbers.current {
	box-shadow: none;
	text-shadow: none;
}

.clear {
	padding-bottom: 0;
}

.single-content .post .meta .comments, .content-index .post .entry-meta .comments, .news-box .meta-line a.comments, .meta.meta-douple .line-2 .comments {
	background-image: url(img/sprites.png);
	background-repeat: no-repeat;
	background-position: 0 -180px;
	display: block;
}

.single-content .post .meta .comments {
	margin-right: 0;
}

.share-container {
	padding-top: 5px;
	position: relative;
	float: left;
	margin-left: 10px;
}

.share-container .left {
	float: left;
	margin-left: 10px;
}

.twitter-share, .google-share {
	margin-top: 4px;
}

.fb-button {
	width: 130px;
	float: left;
}

.fb_iframe_widget iframe {
	max-width: 1000px;
	z-index: 9999;
}

.post-footer-box.post-author .post-author-image a img {
	width: 100%;
}

.stocpagination a.page-numbers {
	color: #555;
}

.wpcf7-radio .wpcf7-list-item {
	display: block;
}

.full .wpcf7-form-control-wrap {
	width: 100%;
	float: left;
}

.full label {
	width: 100%;
}

.full .wpcf7-list-item {
	margin-left: 2px;
}

.full .wpcf7-text {
	margin-left: 2px;
}

.wpcf7-form p {
	margin-bottom: 10px;
	overflow: hidden;
}

.wpcf7-submit[disabled="disabled"] {
	background: gray;
	opacity: 0.3;
}

#content { max-width: 100%; }

/*.serieslist-box { max-width: 100%; } */

.mtphr-dnt-twitter-tick {
	height:244px;
}

/**
 *   Footer
 */

#footer .footer-line-1 #nav-footer-menu .menu-item {
    float: left;
    list-style-type: square !important;
    margin: 0 2em 0 1.2em;
}

#nav-footer-menu .selectnav {
	font-size: 12px;
}

/**
 *   Gallery
 */
div.gallery-row {
	text-align:center;
	margin:auto;
}


/**
 *   Twitter Widget
 */
#side #right-sidebar .mtphr-dnt-widget h3.widget-title {
	background-color: #29ACE0 !important;
}

.mtphr-dnt-widget .widget-title:before {
	border-left-color: #A7B8D2;
}

#side #right-sidebar .mtphr-dnt-widget .widget-content {
	background-color: #FFFFFF;
}

/* Arrows */
.mtphr-dnt-nav i {
  width: 28px;
  height: 28px;
  font-size: 28px;
  line-height: 28px;
}

/* Tag cloud */
a.tw-tag {
	border:solid 1px #dddddd;
	padding:4px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 4px;
	background-color:#f8f8f8;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;
}

a.tw-tag:hover {
	color:#FFFFFF;
	border:solid 1px #dddddd;
	padding:4px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 4px;
	background-color:#eb2626;
	text-decoration:none;
	text-transform:uppercase;
}

div.tw {
	text-align:left;
}

#sidebar-sticky {
  position: absolute;
  top: 0;
  left: 0;
  margin-left: -200px;
  margin-top: 30px;
}

#primary {
	position: relative;
}

a.scrollup {
	z-index: 10;
}


/**
 *   Series edits, 15/5/2015
 */

.series-post .imgset {
	float: left;
	width: 200px;
	height: 200px;
	position: relative;

	overflow: hidden;
	display: block;
	z-index: 9;
}

.series-post .imgset a {
	display: block;
	width: 100%;
	height: 200px;
	overflow: hidden;
	display: block;
	z-index: 9;
}

.series-post .imgset img {
/*	max-width: 9999px;
	position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
    display: block; */

	display: block;
	max-width: 9999px !important;
	max-height: 9999px;
	padding: 0;
	min-width: 100%;
	min-height: 100%;

}

.series-post .content p {
	line-height: 22px;
	font-size: 16px;
	color: #777;
}

.series-post .entry-meta {
	color: rgb(204, 204, 204);
}


/*-----------------------------------------------------------------------------------*/
/*	Profi
/*-----------------------------------------------------------------------------------*/
.page-profi.page-id-25424 .main-color-bg,
.page-profi.page-id-25424 #search-submit,
.page-profi.page-id-25424 .news-box h2.title a,
.page-profi.page-id-25424 .news-box.break .content-drop li h3.title a:hover,
.page-profi.page-id-25424 .news-box.slider .slider-title .overlay,
.page-profi.page-id-25424 .news-box.tabs .tab-header.active a,
.page-profi.page-id-25424 span.item-review,
.page-profi.page-id-25424 #right-sidebar .widget-title,
.page-profi.page-id-25424 #right-sidebar .feed-data-style-impression .widget-content .item,
.page-profi.page-id-25424 #right-sidebar .widget.widget_wpi_login_form .widget-content,
.page-profi.page-id-25424 #right-sidebar .widget_wpi_subscribe_form .subscribe-wrapper,
.page-profi.page-id-25424 #footer .footer-line-2 .footer-column-2 .footer-social a:hover,
.page-profi.page-id-25424 .top-index-page-index-title a,
.page-profi.page-id-25424 .pagination-index a.page-numbers:hover,
.page-profi.page-id-25424 .pagination-index .page-numbers.current,
.page-profi.page-id-25424 .single-content .post .tags li a:hover,
.page-profi.page-id-25424 .sub-title,
.page-profi.page-id-25424 .single-content .post-footer-box.post-review .review-total-summary .review-value,
.page-profi.page-id-25424 .single-content .post-footer-box.post-review .review-item .value-bar .active,
.page-profi.page-id-25424 #respond .form-submit #submit,
#right-sidebar .widget.widget_wpi_twitter_roll .twitter-roll-list .dots .dot.active,
.page-profi.page-id-25424 #contact-form .show-all a,
.page-profi.page-id-25424 a.scrollup:hover,
.page-profi.page-id-25424 .widget_tag_cloud .tagcloud a:hover, .news-box .meta .cate,
.page-profi.page-id-25424 #right-sidebar .widget.widget_wpi_top_like_comments span.like-number,
.page-profi.page-id-25424 .pbpnav-number span.pbpnav-item:hover,
.page-profi.page-id-25424 .pbpnav-number span.pbpnav-item.active,
.news-box.slider .item.category-profi h3.title,
.archive.category-profi h3.top-index-page-index-title a,
#right-sidebar .feed-data-style-impression .widget-content .category-profi.item,
.item.category-profi span.item-review,
#right-sidebar .feed-data-style-impression .widget-content .item.category-profi,
.item.category-profi span.item-review,
.category-profi.post .seriesbox .sub-title {
	background-color: #29ace0;
}

.page-profi.page-id-25424 .slides .item-review {
	background: none !important;
}

.item.category-profi .slides .item-review {
	background: none !important;
}

.slides .item-review {
	background: none !important;
}

.category-profi.post a.external_icon {
	background: url(img/external_profi.png) center right no-repeat !important;
	padding-right: 13px;
}

.post.category-profi ul.tags a:hover {
	background: #29ace0 !important;
	color: white;
}

.page-profi.page-id-25424 .news-box.tabs .tab-header.active a:hover {
	color: white;
}

.page-profi.page-id-25424 h3.widget-title:before { border-left: 30px solid #007D9F; }

.archive.category-profi h3.top-index-page-index-title a:before { border-right-color: #007d9f; }

.content-index #content .category-profi .item-thumbnail,
.content-index #content .category-profi .item-thumbnail,
.news-box.one .content .category-profi .item-thumbnail {
	width: 190px;
	border-left: 10px solid #29ace0;
}

.single-content .post-feature-image.item-thumbnail.category-profi {
	height: 290px;
	border-bottom: 10px solid #29ace0;
	position: relative;
}

.single-content .post-feature-image.item-thumbnail.category-profi span.profi-tag {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	min-width: 0;
	min-height: 0;
	padding: 5px 10px;
	margin-left: 0;
}

span.profi-tag {
	text-transform: uppercase;
	color: white;
	font-family: "Foundry Gridnik";
	background: #29ace0;
	display: inline-block;
	padding: 0px 4px;
	font-size: 14px;
	margin-left: 5px;
}

.page-profi .news-box .meta .cate {
	display: none;
}

.page-profi.page-id-25424 h2.title:before,
.page-profi.page-id-25424 h3.top-index-page-index-title a:before,
.page-profi.page-id-25424 h3.top-index-page-index-title span:before {
	border-right: 30px solid #007D9F;
}

.page-profi.page-id-25424 #content article.page.status-publish.hentry {
	display: none;
}

.page-profi.page-id-25424 a,
.page-profi.page-id-25424 .blog-title a,
.page-profi.page-id-25424 .news-box h2.title a:hover,
.page-profi.page-id-25424 .news-box .item h3.title a:hover,
.page-profi.page-id-25424 .news-box.break li.item h3.title a,
.page-profi.page-id-25424 .news-box.tabs .tab-header a:hover,
.page-profi.page-id-25424 #right-sidebar .widget_wpi_subscribe_form .subscribe-form .subscribe-email,
.page-profi.page-id-25424 #footer .footer-line-1 #nav-footer-menu .menu-item a:hover,
.page-profi.page-id-25424 #footer .footer-line-2 .footer-column-2 .owner a:hover,
.page-profi.page-id-25424 #footer .footer-line-2 .footer-column-2 .designer a:hover,
.page-profi.page-id-25424 .single-content .post-footer-box.post-review .review-item.item-stars .value,
.page-profi.page-id-25424 #respond #reply-title,
.page-profi.page-id-25424 .pbpnav-number span.pbpnav-item,
.page-profi.page-id-25424 .pbpnav-loadmore span:hover,
.page-profi.page-id-25424 .pbpnav-nexprev-item,
.post.category-profi a,
.item.category-profi a {
	color: #29ace0;
}

.news-box .item.category-profi h3.title a:hover {
	color: #29ace0;
}

.page-profi.page-id-25424 #footer .footer-line-1 #nav-footer-menu .menu-item a:hover,
.page-profi.page-id-25424 #footer .footer-line-2 .footer-column-2 .owner a:hover {
	color: #29ace0 !important;
}

.page-profi.page-id-25424 .tw-tag:hover {
	background: #29ace0;
	color: white;
}


.post.category-profi a {
	color: #29ace0;
}

#nav-main-menu > div > ul > li.profi > a,
#nav-main-menu>div>ul>li.current-menu-item.profi>a {
	background: #29ace0;
	color: white;
}

#nav-main-menu>div>ul>li.current-menu-item.profi>a {
	border-bottom-color: #29ace0;
}

.flexslider .hentry.item {
	padding: 0;
}

.widget .item.post {
	padding: 0;
}

.page-numbers {
	letter-spacing: 0px;
}


/**
 *   Tribe Events Widget
 */
.tribe-events-list-widget-events .entry-title {
	font-size: 16px;
	margin-bottom: 0;
	line-height: 18px;
}

.tribe-events-list-widget-events.hentry {
	padding: 0;
	margin-bottom: 20px;
	padding-left: 70px;
    background: url('img/calendar.png') no-repeat left top;
    min-height: 45px;
    background-size: 45px;
}

.tribe-events-list-widget .duration {
	font-size: 14px;
	font-weight: normal;
}

.single-tribe_events #content .page > .entry-content {
	padding: 20px;
	background: white;
}

.single-tribe_events .tribe-events-event-meta {
	padding: 10px 0;
}


@media screen and (max-width: 1366px) {
	#sidebar-sticky { display: none; }
}


@media screen and (max-width: 699px) {

	.content-index #content .post .item-thumbnail,
	.content-index #content .page .item-thumbnail,
	.news-box.one .content .category-profi .item-thumbnail {
		float: none;
		width: 100%;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.review-minuses, .review-pluses {
		width: 100%;
		float: none;
		overflow: hidden;
	}

	 .review-pluses {
		 margin-bottom: 10px;
	 }

	 .review-pluses .right, .review-minuses .right {
		 width: 73%;
	 }

	 .single-content .post .meta .comments {
		float: right;
		position: absolute;
		top: 11px;
		right: -11px;
	 }

	 .single-content .post .meta div.post-date-time {
		 float: right !important;
	 }

	 .subcats li {
		float: none;
		width: 100%;
		font-size: 15px;
	}

	.post-footer-box.post-author .post-author-desc .inner {
		max-height: none !important;
	}

	.imgset { width: 60%; }
	html>body .serieslist-box { max-width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

	.single-content .post .meta div.post-date-time {
		padding-left: 0;
	}

	.single-content .post .meta-line-2 .meta-item {
		margin-top: 25px;
	}

	.post-date-time.meta-item.date.published.time {
		margin-top: 0;
	}

	.series-post .imgset {
		display: block;
		clear: both;
		width: 100%;
		float: none;
	}
}


@media screen and (max-width: 320px) {
	.td h1.blog-title, 	.td h2.blog-title, .td .wpi_ads.wpi_ads_header {
		padding: 0 10px;
	}
}

@media screen and (max-width: 768px) {

	#nav-main-menu {
		float: none;
		padding-top: 10px;
	}

	#searchform {
		position: static;
		margin-bottom: 10px;
	}

	#searchform #search-text {
		width: 100%;
	}

	#header-line-3 {
		padding-bottom: 1px;
	}

	#comments li.comment .avatar-image-container {
		display: none;
	}

	#comments li.comment .comment-block {
		margin-left: 0;
	}

	#comments .children {
		margin: 0 0 0 25px;
	}

	.comment-form-avatar {
		display: none;
	}

	.comment-form-inner, #respond .form-submit {
		margin-left: 0px;

	}

	.single-content .post .meta .post-date-time {
		background: transparent !important;
		float: left !important;
		right: auto;
	}

	.content-index .post .entry-meta a.date {
		float: none;
		text-align: right;
		display: block;
		margin: 10px 0 !important;
		border: 0;
		color: #ccc !important;
		font-size: 14px;
		font-weight: normal;
		padding: 0;
		padding-top: 10px;
		margin-bottom: 0 !important;
	}

	.news-box.one .item .main {
		padding-bottom: 10px;
	}

	.wpi_ads_468 { display: block !important; }

}

@media screen and (max-width: 1024px) {

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-width : 320px)
and (max-width : 480px) {

	#nav-main-menu {
		float: none;
		padding-top: 10px;
	}

	#searchform {
		position: static;
	}

	.top-search {
		margin-bottom: 10px;
	}

	#searchform #search-text {
		width: 100%;
	}

	#header-line-3 {
		padding-bottom: 1px;
	}

	.news-box.slider .meta a.date {
		font-size: 15px;
	}

	.news-box.slider h3.title {
		font-size: 16px;
		padding: 7px;
	}

	h2.title:before, h3.widget-title:before, h3.top-index-page-index-title a:before, h3.top-index-page-index-title span:before {
		display: none;
	}

	h2.title, h3.top-index-page-index-title a, h3.top-index-page-index-title span, .page-header .page-title  {
		margin-left: 0;
	}

	h3.widget-title {
		margin-right: 0;
	}

	#header-line-2 h2.blog-title a img {
		max-width: 100%;
		width: 100%;
	}

	#header-line-2 .td .wpi_ads_header a img {
		max-width: 100%;
		width: 100%
	}
}


/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px) {

}

@media only screen
and (max-width : 320px) {

.mtphr-dnt-twitter-tick {
	height:244px;
}

}

@media only screen
and (min-width : 320px)
and (max-width : 480px) {

.mtphr-dnt-twitter-tick {
	height:244px;
}

}

@media only screen
and (min-width : 480px)
and (max-width : 699px) {

.mtphr-dnt-twitter-tick {
	height:240px;
}

}

@media only screen
and (min-width : 699px)
and (max-width : 1024px) {

.mtphr-dnt-twitter-tick {
	height:130px;
}

}


@media screen and (max-width: 699px) {
	.header-bg .wpi_ads.wpi_ads_468.wpi_ads_header img {
		display: none !important;
	}

	.header-bg .wpi_ads.wpi_ads_468.wpi_ads_header a:after {
		content:" " attr(title) " ";
		cursor: pointer;
	}

	.header-bg .wpi_ads.wpi_ads_468.wpi_ads_header a:hover:after {
		cursor: pointer;
	}

	.news-box.slider .item-thumbnail, .flexslider .slides {
		height: 250px;
	}

	.outer.flexslider {
		height: 250px;
		overflow: hidden;
	}

	.columns-2 .column,
	.columns-3 .column,
	.columns-4 .column,
	.columns-3 .column-span-2,
	.columns-4 .column-span-2,
	.columns-4 .column-span-3 { width: 100%; }
}


.wpijpticker-holder .profi-tag,
.content-drop .profi-tag {
	display: none;
}

/* Author BIO shortcode */
.author_bio_shortcode {
background-color:#F4F4F4;
border-bottom:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
display:block;
padding:10px;
overflow:auto;
}

.avatar {
float:left;
margin-right:5px;
}

h3.name {
margin:0px;
}